API referenceEndpoints
Show the MCP sign-in finished page
Public endpoint; no credential is required. Generated from the production route registered in `internal/features/connections/inbound/http.go`.
GET
/v1/connect/donePublic endpoint; no credential is required. Generated from the production route registered in internal/features/connections/inbound/http.go.
Response Body
application/json
curl -X GET "https://example.com/v1/connect/done"{}Complete OAuth connection
Public endpoint; no credential is required. Generated from the production route registered in `internal/features/connections/inbound/http.go`.
Start OAuth connection
Public endpoint; no credential is required. Generated from the production route registered in `internal/features/connections/inbound/http.go`.